package com.bocloud.nms.model.campus;

public class GuestServiceModel {

    private Long serviceTemplateId; // 服务模板id
    private String serviceTemplateName; // 服务名称
    private Integer status; // 状态，1可申请 2不可申请
    private String description; // 服务描述
    private String serviceSuffix; // 服务后缀
    private Long serviceGroupId; // 业务分组id
    private String serviceGroupName; // 业务分组名称
    private Long feeStrategyId; // 计费策略od
    private String feeStrategyName; // 所使用的计费策略名称

    public Long getServiceTemplateId() {
        return serviceTemplateId;
    }

    public void setServiceTemplateId(Long serviceTemplateId) {
        this.serviceTemplateId = serviceTemplateId;
    }

    public String getServiceTemplateName() {
        return serviceTemplateName;
    }

    public void setServiceTemplateName(String serviceTemplateName) {
        this.serviceTemplateName = serviceTemplateName;
    }

    public String getServiceSuffix() {
        return serviceSuffix;
    }

    public void setServiceSuffix(String serviceSuffix) {
        this.serviceSuffix = serviceSuffix;
    }

    public Long getFeeStrategyId() {
        return feeStrategyId;
    }

    public void setFeeStrategyId(Long feeStrategyId) {
        this.feeStrategyId = feeStrategyId;
    }

    public String getFeeStrategyName() {
        return feeStrategyName;
    }

    public void setFeeStrategyName(String feeStrategyName) {
        this.feeStrategyName = feeStrategyName;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public Long getServiceGroupId() {
        return serviceGroupId;
    }

    public void setServiceGroupId(Long serviceGroupId) {
        this.serviceGroupId = serviceGroupId;
    }

    public String getServiceGroupName() {
        return serviceGroupName;
    }

    public void setServiceGroupName(String serviceGroupName) {
        this.serviceGroupName = serviceGroupName;
    }
}
